KLICKETY(6)

NAME
klickety - a little game about balls and how to get rid of them

SYNOPSIS
klickety [Qt-options] [KDE-options] [options]

DESCRIPTION
klickety is a simple game. It is played by one player, so there is only one winner. You play for fun and against the high score. It has been inspired by SameGame, which is only really famous on the Macintosh.

OPTIONS

--VeryEasy
    Start with Very Easy difficulty level

--Easy
    Start with Easy difficulty level

--Medium
    Start with Medium difficulty level

--Hard
    Start with Hard difficulty level

--KSameMode
    Start with KSame compatibility mode

SEE ALSO
More detailed user documentation is available from help:/klickety (either enter this URL into konqueror, or run `khelpcenter help:/klickety').